* {
    font-family: 'RobotoSlab', sans-serif;
	color: #44475B;
}

body {
  padding-top: 70px;
  padding-bottom: 30px;
}

.panel .content {
	font-size: 17px;
}

.row.content {
	margin-top: 20px;
}

.panel table {
	font-size: 17px;
}

.center-content {
	text-align: center;
}

.m-top-10 {
	margin-top: 10px;
}

.m-top-5 {
	margin-top: 5px;
}

.bold {
	font-weight: bold;
}

span.logo {
	display: inline-block;
	background-image: url(../img/logo-orig1.png);
	width: 230px; 
	height: 148px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-resolution:144dpi) {
	span.logo {
		background-image: url(../img/logo-orig-retina.png);
		background-size: 230px 150px;
	}
}

.copyright {
	font-size: 14px;
	color: #777;
	display: inline-block;
	margin-left: 5px;
}

#imprint-link {
	font-size: 14px;
	color: #777;
	display: inline-block;
	cursor:pointer;
	margin-left: 20px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

@media screen and (max-width: 381px) {
	.jumbotron {	
		background: #FAD77E;
	}
}

@media screen and (min-width: 382px) {
	.jumbotron {
		/* Fallback */
		background: #f9e7b8;
		/* Safari 4-5, Chrome 1-9 */
		background: #f7eccf -webkit-gradient(radial, center center, 0, center center, 800, 
			from(rgba(255,255,255,0.5)), to(rgba(249,198,67,1)));
		/* Safari 5.1+, Chrome 10+ */ 
		background: #f7eccf -webkit-radial-gradient(circle, from(rgba(255,255,255,0.5)), to(rgba(249,198,67,0.9)));
		/* Firefox 3.6+ */ 
		background: -moz-radial-gradient(#f7eccf, #F9D474);
		/* IE 10 */ 
		background: -ms-radial-gradient(circle, #f7eccf, #F9D474);
	}
}

.jumbotron {
	margin-bottom: 20px;
	font-weight: bold;
	border: 1px solid #e8e1e1
}

.jumbotron div {
	font-size: 25px;
}

@media screen and (min-width: 768px) {
	.jumbotron .h1, .jumbotron h1 {
		font-size: 40px;
		margin-top: 5px;
	}
}

.jumbotron div.claimer-subline-1 {
	font-size: 22px;
    font-weight: 300;
}

.jumbotron div.claimer-subline-2 {
    font-weight: 500;
	margin-top: 5px;
}

#navbar{
	font-size: 16px;
}

.panel-title {
	font-size: 20px;
}

table td {
	padding-right: 10px;
}

#progress-bars {
	margin-top: 20px;
}

.progress {
	height: 1.8rem;
}

.progress-bar-info-label {
	font-size: 16px;
}

a:focus {
	outline: none;
}

#footline {
	margin-top: -13px;
}

.alert-info {
	font-size: 18px;
}

.alert-info strong {
	color: #31708f;
}

.center {
	text-align: center;
}

.m-b-15 {
	margin-bottom: 15px;
}

.m-b-30 {
	margin-bottom: 30px;
}

.d-inline-block {
	display: inline-block;
}

.customer-images > div {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.table {
	margin-bottom: 0;
}

.social_profile_img {
	margin-right: 10px;
}

@media screen and (max-width: 455px) {
	.social_profile_img {
		width: 60px;
		height: 60px;
	}
}
.customer_logo_img {
	width: 150px;
	height: 150px;
}
@media screen and (max-width: 570px) {
	.customer_logo_img {
		width: 70px;
		height: 70px;
	}
}
